<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc4500m000" xml:lang="es">
   <Header>
      <Title>Presupuestos de compra (tpptc4500m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para seleccionar el <Link href="/baanerp/tp/glossary/glossary#PurchaBudget_tp" role="glossary">presupuesto de compra</Link> que desea mantener.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000075" role="manual">Utilizar presupuestos de compra</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tpptc400.cprj">
         <Header>
            <Title>Proyecto</Title>
         </Header>
         <FuncDesc>El código que identifica exclusivamente el <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">proyecto</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Estatus de proyecto</Title>
         </Header>
         <FuncDesc>El estatus del proyecto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc400.pubg">
         <Header>
            <Title>Presupuesto de compra</Title>
         </Header>
         <FuncDesc>El código que identifica de manera exclusiva el presupuesto de compra.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Temas relacionados</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tp/glossary/glossary#PurchaBudget_tp" role="glossary">líneas de presupuesto de compra</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tpptc400.olvb">
         <Header>
            <Title>Nivel de cálculo original</Title>
         </Header>
         <FuncDesc>Si genera el presupuesto en la sesión <GUIRef href="/baanerp/tp/ptc/tpptc4200m000" role="session">Generar presupuestos de compra (tpptc4200m000)</GUIRef>, elige el nivel en el que se basa el presupuesto de compra.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc400.corg">
         <Header>
            <Title>Origen de código</Title>
         </Header>
         <FuncDesc>El código que identifica la 'parte' dentro del nivel de presupuesto en la que se basa el presupuesto de compra.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc400.bgst">
         <Header>
            <Title>Estatus de presupuesto de compra</Title>
         </Header>
         <FuncDesc>El estatus de presupuesto de compra.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>